<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:dither="true"
    android:shape="rectangle"
    android:useLevel="false"
    android:innerRadius="2dp"
    android:visible="true">
    <solid android:color="@color/verdnatura_background_item_picker"/>

    <corners android:radius="10dp" />
    <size
        android:width="40dp"
        android:height="20dp" />
</shape>